@charset "Shift_JIS";




/* ----------危険な飲酒運転　共通テーブル---------- */

table.drive01{
	width:　549px;
	margin: 10px 0 10px 0;
	padding: 0;
	

}

table.drive01 td{
	margin: 0;
	padding: 3px 3px 0 3px;
	vertical-align: top;	

}

table.drive01 th{
	margin: 0;
	padding: 3px 3px 0 3px;
	width: 80px;
	text-align: left;
	vertical-align: top;	
}

#contents .drive02-box{
margin:0;
padding:5px 0 5px 0;
}

table.drive02{
	width: 549px;
	margin: 5px 0 5px 0;
	padding: 0;
	border-bottom: #bbbbbb solid 1px;
	border-left: #bbbbbb solid 1px;	

}

table.drive02 td{
	margin: 0;
	padding: 3px 3px 0 3px;
	border-top: #bbbbbb solid 1px;
	border-right: #bbbbbb solid 1px;	
	text-align: center;	

}

table.drive02 td.before{
	margin: 0;
	padding: 3px 3px 0 3px;
	border-top: #bbbbbb solid 1px;
	border-right: #bbbbbb solid 1px;	
	text-align: center;	
	background-color: #eeeeee;

}

table.drive02 th{
	margin: 0;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
	border-top: #bbbbbb solid 1px;	
	border-right: #bbbbbb solid 1px;
	background-color: #ffdece;		
}



/* ----------飲酒運転の現状---------- */

#contents div.index_image-box{
	width: 549px;
	margin:0;
	padding:0;
}


#contents div.index_image-box div.left-image {
	margin: 0px;
	padding: 0px;
	width: 263px;
	float:left;
}

#contents div.index_image-box div.right-image {
	margin: 0px;
	padding: 0px;
	width: 286px;
	float:left;
}


/* ----------飲酒が運転に及ぼす影響---------- */

div#contents div.effect_table-1{
	padding:0;
	margin:8px 0 8px 0;
	vertical-align:top;
	width: 549px;
}

div#contents div.effect_table-1 tr td{
	margin: 0px;
	padding: 3px;
	vertical-align:top;

}

div#contents div.effect_table-1 th{
	width: 75px;
	font-weight: normal;
	vertical-align:top;
	margin: 0px;
	padding: 3px;
}

#contents div.map-area{
	width: 549px;
	padding:18px 0 0 0 ;
	margin:0;
}

#contents div.map-area img{
	float:left;
}

#contents div.map-area div.map-example{
	margin: 52px 0 0 0 ;
	padding: 5px;
	width: 162px;
	float:left;
	border: #646464 solid 1px;
}

#contents div.map-area div.map-example li{
	margin: 0px;
	padding: 3px 0;
}

#contents dl , #contents dt , #contents dd{
margin:0;
padding:0;
}

#contents dt{
	font-weight: bold;
}

/* ----------飲酒が運転に及ぼす影響---------- */

div#link{
	margin: 0 0 0 0;
	padding: 0 0 0 130px ;
}


/* ----------法律---------- */

